» Ubuntu » Pakete

Error

two or more packages specified (gnokii-cli natty)